Информационная безопасность
[RU] switch to English


Выполнение кода в HP Network Node Manager I
Опубликовано:15 сентября 2014 г.
Источник:
SecurityVulns ID:13965
Тип:удаленная
Уровень опасности:
5/10
Затронутые продукты:HP : Network Node Manager i 9.2
CVE:CVE-2014-2624 (Unspecified vulnerability in HP Network Node Manager i (NNMi) 9.0x, 9.1x, and 9.2x allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-2264.)
Оригинальный текстdocumentHP, [security bulletin] HPSBMU03075 rev.1 - HP Network Node Manager I (NNMi) for Windows and Linux, Remote Execution of Arbitrary Code (15.09.2014)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород